resolver: ghc-8.0.0.20160411
setup-info:
  ghc:
    linux64:
      8.0.0.20160411:
        url: "http://downloads.haskell.org/~ghc/8.0.1-rc3/ghc-8.0.0.20160411-x86_64-deb8-linux.tar.xz"
        content-length: 112957896

packages:
- location:
    git: https://github.com/ersran9/base-prelude.git
    commit: 3a00790d764e1e0ff1f1d6a3aeb51c24d93cf49c
- location:
    git: https://github.com/ersran9/record.git
    commit: 25350645b42ec82c8c55f3c89680784f0bad750a
    

extra-deps:
- basic-lens-0.0.0
